/*首页 开始*/
#banner-wrap{width:100%; height:444px; border-bottom:1px solid #689db9; background:#045c8a;}
.go-prev{position:absolute; top:192px; left:0; display:block; width:50px; height:75px; cursor:default; background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/gonext.png) no-repeat 0 0; z-index:5;}
.go-next{position:absolute; top:192px; right:0; display:block; width:50px; height:75px; cursor:pointer;  background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/gonext.png) no-repeat -50px 0; z-index:5;}
.open-banner{position:relative; overflow:hidden; margin:0 auto; width:990px; height:444px;}
.banner-list{position:absolute; height:444px; z-index:1;}
.banner-list li{position:relative; float:left; width:990px; height:444px;}
.button-list{position:absolute; top:320px; right:25px; z-index:2;}
.button-list li{float:left; margin-right:20px; width:12px; height:11px; cursor:pointer; background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/btn-point2.png) no-repeat; _background-image:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.dhresource.com/dhs/mos/image/dop/open/btn-point2.png');}
.button-list li.thisone{background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/btn-point1.png) no-repeat; _background-image:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.dhresource.com/dhs/mos/image/dop/open/btn-point1.png');}
.intr-list{position:absolute; left:0; bottom:0; padding:19px 0 0 5px; width:985px; height:78px; background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/opacity-bg.png) no-repeat; _background-image:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.dhresource.com/dhs/mos/image/dop/open/opacity-bg.png'); z-index:3;}
.intr-list li{float:left; _display:inline; margin-left:15px; padding:0 5px 0 73px; width:152px; height:66px; color:#bebfbf; background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/list-icon.png) no-repeat 0 0;}
.intr-list li.list1{background-position:0 -68px;}
.intr-list li.list2{background-position:0 -136px;}
.intr-list li.list3{background-position:0 -205px;}
.intr-list li strong{display:block; margin-bottom:5px; width:80px; height:17px; background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/list-icon.png) no-repeat 0 -273px;}
.intr-list li strong.title1{background-position:0 -291px;}
.intr-list li strong.title2{background-position:0 -309px;}
.intr-list li strong.title3{background-position:0 -327px;}
#content-wrap{padding:20px 0 45px; width:100%; background:#f4f4f4;}
.content{margin:0 auto; width:990px;}
.index-left{float:left; width:708px; border:1px solid #dbdbdb; background:#fff;}
.index-right{float:right;}
.note-msg{position:relative; overflow:hidden; margin-bottom:10px; width:266px; border:1px solid #dbdbdb; background:#fff;}
.material,.note-tab{height:32px; border-bottom:1px solid #dbdbdb; background:#e7e7e7;}
.material li,.note-tab li{float:left; width:155px; height:32px; line-height:32px; color:#404040; font-size:14px; text-align:center; font-weight:700; border-right:1px solid #dbdbdb; cursor:pointer;}
.material li.this,.note-tab li.this{position:relative; margin-bottom:-1px; height:31px; line-height:31px; border-top:2px solid #2c74b3; background:#fff;}
.note-tab{width:270px;}
.note-tab li{width:134px;}
.con-main{display:none; padding:20px 0 28px 25px; height:230px;}
.note-main{display:none; padding:20px 10px 10px;}
.offen{float:left; padding:0 40px 35px 0; width:300px; height:80px;}
.offen dt{position:relative; margin-bottom:8px; padding-left:35px; font-weight:700;}
.offen dt a{color:#333;}
.offen dt a:hover{color:#3983ba; text-decoration:underline;}
.offen dt b{position:absolute; top:4px; left:0; top:1px\0; *top:0; -left:-40px; display:block; width:28px; height:31px;  background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/doc-icon.png) no-repeat 0 0;}
.offen dt b.main-icon2{background-position:0 -34px;}
.offen dt b.main-icon3{background-position:0 -68px;}
.offen dt b.main-icon4{background-position:0 -102px;}
.offen dt b.main-icon5{background-position:0 -133px;}
.offen dt b.main-icon6{background-position:0 -167px;}
.offen dt b.main-icon7{background-position:0 -201px;}
.offen dd{overflow:hidden; padding-left:35px; height:54px;}
.note-inner{overflow:hidden; height:84px;}
.note-inner li{padding-bottom:3px;}
.note-inner li span{float:right; color:#999;}
.note-inner li p{overflow:hidden; width:200px; height:18px;}
.note-inner li a{padding-left:8px; color:#444; background:url(https://web-archive.nli.org.il/National_Library/oe_/http://www.dhresource.com/dhs/mos/image/dop/open/title-icon.png) no-repeat 0 0;}
.note-inner li a:hover{color:#3983ba; text-decoration:underline;}
.note-more{padding-top:2px; text-align:right;}
.note-more a{color:#3983ba;}
.note-more a:hover{text-decoration:underline;}
.contact{width:266px; border:1px solid #dbdbdb; background:#fff;}
.contact h4{padding-left:10px; height:32px; line-height:32px; color:#404040; font-size:14px; font-weight:700; background:#e7e7e7;}
.contact-inner{padding:10px;}
.contact-inner dl dt,.contact-inner ul span{color:#444;}
.contact-inner dl dt,.contact-inner dl dd,.contact-inner ul li{padding-bottom:2px;}
/*首页 结束*/
